body {
	font-family: Arial, Helvetica, sans-serif;
	color: #003300;
	background-color: #006633;
	margin: 0px;
	padding: 0px;
}
table {
	width: 80%;
}
hr {
	text-align: center;
	width: 50%;
}
a:link {
	text-decoration: underline;
}
a:visited {
	color: #00FF00;
	text-decoration: underline;
}
a:hover {
	font-weight: bolder;
	color: #FF0000;
}
a:active {
	color: #0000FF;
}
#wrapper {
	background-color: #FFFFFF;
	width: 750px;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/BACK.jpg);
	background-repeat: repeat-y;
}
#header {
	background-color: #758056;
	margin: 0px;
	padding: 0px;
}
#header p {
	margin: 0px;
	padding: 0px;
}
#colorbar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: smaller;
	font-weight: bolder;
	color: #FFFFFF;
	background-color: #003300;
	margin: 0px;
	padding: 0px;
	border-top-width: medium;
	border-bottom-width: thin;
	border-top-style: groove;
	border-bottom-style: groove;
	border-top-color: #993300;
	border-bottom-color: #993300;
}
#colorbar p {
	margin: 0px;
	padding: 0px;
}
#navbar {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bolder;
	text-align: right;
	margin: 0px;
	float: left;
	width: 160px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#navbar ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#navbar li {
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-right-width: medium;
	border-right-style: groove;
	border-left-style: none;
	border-right-color: #003300;
}
#navbar li a:link {
	color: #003300;
	text-decoration: underline;
	display: block;
	width: 100%;
}
#navbar li a:visited {
	color: #00CC00;
	text-decoration: underline;
	display: block;
	width: 100%;
}
#navbar li a:hover {
	font-weight: bolder;
	color: #FFFFFF;
	background-color: #003300;
	display: block;
	width: 100%;
}
#navbar li a:active {
	color: #FF0000;
	display: block;
	width: 100%;
}
#pic {
	margin: 0px;
	padding: 0px;
}
#right {
	margin-left: 180px;
}
#footer {
	font-size: x-small;
	color: #FFFFFF;
	background-color: #000000;
	text-align: center;
	margin: 0px;
	padding: 0px;
	clear: both;
}
#footer p {
	margin: 0px;
	padding: 0px;
}
.border {
	border: medium groove #003300;
}
.center {
	text-align: center;
}
.left {
	text-align: left;
}
.right {
	text-align: right;
}
.address {
	font-size: smaller;
	text-align: center;
	line-height: normal;
}
.color {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #006633;
	text-align: center;
}
